Debian Bug report logs - #485996
O: ircii -- Internet Relay Chat client

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bernd Eckenfels <ecki@debian.org>

Date: Thu, 12 Jun 2008 21:39:54 UTC

Severity: normal

Merged with 585675, 655261

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#485996; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Eckenfels <ecki@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bernd Eckenfels <ecki@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ircii -- Internet Relay Chat client
Date: Thu, 12 Jun 2008 23:38:23 +0200
Package: wnpp
Severity: normal

I intend to orphan the ircii package.

The package description is:
 The ircII program is a full screen, termcap based interface
 to Internet Relay Chat. It gives full access to all
 of the normal IRC functions, plus a variety of additional
 options. This Version is able to display mIRC colors.
 It supports "/encrypt -cast"

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.13.4
Locale: LANG=C, LC_CTYPE=en_US.ISO-8859-15 (charmap=ISO-8859-15)




Owner recorded as Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>. Request was from Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de> to control@bugs.debian.org. (Fri, 13 Jun 2008 21:22:00 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: ircii -- Internet Relay Chat client' from `O: ircii -- Internet Relay Chat client'. Request was from Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de> to control@bugs.debian.org. (Fri, 13 Jun 2008 21:22:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#485996; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 485996@bugs.debian.org (full text, mbox):

From: Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>
To: 485996@bugs.debian.org, Bernd Eckenfels <ecki@debian.org>
Subject: ITA: ircii -- Internet Relay Chat client (update)
Date: Thu, 3 Jul 2008 22:02:37 +0200
[Message part 1 (text/plain, inline)]
Hi Bernd,

I'm currently working with upstream to re-enable UTF support
for ircii - they have reverted the old UTF patch in 2006 for
performance reasons.

As IMHO it doesn't make sense to upload a new Debian package
that lacks UTF support, I won't change this package in the
near future (read: at least two weeks - I'm still waiting for
upstream to provide me with the current state of the UTF patch).
If you want to get out of the Maintainer: field, feel free to
upload an otherwise-unchanged upgrade and change it to me.

I'll update this report when news arrive.


Jan
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>:
Bug#485996; Package wnpp. (Mon, 24 May 2010 19:16:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>. (Mon, 24 May 2010 19:16:25 GMT) Full text and rfc822 format available.

Message #19 received at 485996@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 485996@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ircii: changing back from ITA to O
Date: Mon, 24 May 2010 19:05:48 +0000
retitle 485996 O: ircii -- Internet Relay Chat client
noowner 485996
thanks

Hi,

This is an automatic email to change the status of ircii back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 18 months.

If you are still interested in adopting ircii, please send a mail to
<control@bugs.debian.org> with:

 retitle 485996 ITA: ircii -- Internet Relay Chat client
 owner 485996 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <485996@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'O: ircii -- Internet Relay Chat client' from 'ITA: ircii -- Internet Relay Chat client' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:19:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:19:39 GMT) Full text and rfc822 format available.

Forcibly Merged 485996 585675. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sun, 13 Jun 2010 11:06:05 GMT) Full text and rfc822 format available.

Changed Bug title to ': ITA: ircii -- Internet Relay Chat client owner 485996 !' from 'O: ircii -- Internet Relay Chat client' Request was from Chris <racerx@makeworld.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 05:09:03 GMT) Full text and rfc822 format available.

Owner recorded as Chris <racerx@makeworld.com>. Request was from Chris <racerx@makeworld.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 05:09:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ircii -- Internet Relay Chat client' from ': ITA: ircii -- Internet Relay Chat client owner 485996 !' Request was from "Fernando C. Estrada" <fcestrada@fcestrada.com> to control@bugs.debian.org. (Sat, 24 Jul 2010 07:00:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: ircii -- Internet Relay Chat client' from 'ITA: ircii -- Internet Relay Chat client' Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Wed, 29 Dec 2010 20:33:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Chris <racerx@makeworld.com>. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Wed, 29 Dec 2010 20:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#485996; Package wnpp. (Wed, 07 Sep 2011 08:24:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shaun Silk <g0del@bigpond.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Sep 2011 08:24:19 GMT) Full text and rfc822 format available.

Message #40 received at 485996@bugs.debian.org (full text, mbox):

From: Shaun Silk <g0del@bigpond.com>
To: 485996@bugs.debian.org, Bernd Eckenfels <ecki@debian.org>
Subject: Intend to adopt
Date: Wed, 7 Sep 2011 18:21:48 +1000
I intend to adopt ircii and create a current version 20110228. I will probably convert the development to git. If I take care of irssi do I have to find a sponsor? Or am I ok to just upload it to mentors.debian.org?




Owner recorded as Shaun Silk <g0del@bigpond.com>. Request was from Shaun Silk <g0del@bigpond.com> to control@bugs.debian.org. (Wed, 07 Sep 2011 08:45:09 GMT) Full text and rfc822 format available.

Changed Bug title to ''ITA: ircii -- Internet Relay Chat client'' from 'O: ircii -- Internet Relay Chat client' Request was from Shaun Silk <g0del@bigpond.com> to control@bugs.debian.org. (Wed, 07 Sep 2011 08:52:36 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Shaun Silk <g0del@bigpond.com>. Request was from Shaun Silk <g0del@bigpond.com> to control@bugs.debian.org. (Sat, 10 Sep 2011 07:00:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ircii -- Internet Relay Chat client' from ''ITA: ircii -- Internet Relay Chat client'' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:25 GMT) Full text and rfc822 format available.

Forcibly Merged 485996 585675 655261. Request was from Iain Lane <laney@debian.org> to control@bugs.debian.org. (Thu, 12 Jan 2012 17:06:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: ircii -- Internet Relay Chat client' from 'ITA: ircii -- Internet Relay Chat client' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 05 Jun 2012 23:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ircii -- Internet Relay Chat client' from 'O: ircii -- Internet Relay Chat client' Request was from Sean Qureshi <sean@risingstormgames.com> to control@bugs.debian.org. (Mon, 10 Dec 2012 23:09:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: ircii -- Internet Relay Chat client' from 'ITA: ircii -- Internet Relay Chat client' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 10:12:03 GMT) Full text and rfc822 format available.

Owner recorded as Sean Qureshi <sean@risingstormgames.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 10:12:04 GMT) Full text and rfc822 format available.

Information stored :
Bug#485996; Package wnpp. (Wed, 12 Dec 2012 06:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sean Qureshi <sean@risingstormgames.com>:
Extra info received and filed, but not forwarded. (Wed, 12 Dec 2012 06:21:11 GMT) Full text and rfc822 format available.

Message #63 received at 485996-quiet@bugs.debian.org (full text, mbox):

From: Sean Qureshi <sean@risingstormgames.com>
To: 485996-quiet@bugs.debian.org
Date: Tue, 11 Dec 2012 22:17:00 -0800
[Message part 1 (text/plain, inline)]
The update is on mentors.debian.net, after my sponsor uploads it ill mark
this bug as closed.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sean Qureshi <sean@risingstormgames.com>:
Bug#485996; Package wnpp. (Fri, 16 Aug 2013 17:03:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sean Qureshi <sean@risingstormgames.com>. (Fri, 16 Aug 2013 17:03:38 GMT) Full text and rfc822 format available.

Message #68 received at 485996@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 485996@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ircii: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:45 +0200
retitle 485996 O: ircii -- Internet Relay Chat client
noowner 485996
tag 485996 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting ircii. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of ircii back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting ircii, please send a mail to
<control@bugs.debian.org> with:

 retitle 485996 ITA: ircii -- Internet Relay Chat client
 owner 485996 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <485996@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: ircii -- Internet Relay Chat client' from 'ITA: ircii -- Internet Relay Chat client' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:08:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sean Qureshi <sean@risingstormgames.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:09:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:34:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.